add_executable (config_demo config_demo.c)
target_link_libraries(config_demo common lcmtypes)

add_executable (getopt_demo getopt_demo.c)
target_link_libraries (getopt_demo common)

add_executable (gsd_demo gsd_demo.c)
target_link_libraries (gsd_demo common)

add_executable (timer_demo timer_demo.c)
target_link_libraries (timer_demo common)

